Subject: Top Levels
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 24 Oct 2000 00:30:00 -0700 (PDT)

If you are asked to top level any dollar amount for any reason by anyone,  
John Lavorato needs to approve that top level before it can go into the 
books.  Absolutely no exceptions.  Please forward this to all people in your 
groups.

Jeff